# Favorite

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**favorite_id** | **String** | MUST be either AvatarID, UserID or WorldID. | 
**id** | **String** |  | 
**tags** | **Vec<String>** |  | 
**_type** | [**crate::models::FavoriteType**](FavoriteType.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


